/*
   the base style sheet
*/
ul li, ol li,dl,dt,dd{
  list-style: none;
}
.main-wrap{
  padding-bottom:2.6rem;
}
.wbox{
  display:-webkit-box;
}
/* alert */
.alertBox {
  position: absolute;
  left: 0;
  top: 0;
  width:90%;
  max-width: 750px;
  background: #FFF;
  padding: 0 .4rem;
  border-radius: 1px;
  text-align: center;
  z-index: 101;
}

.alertBoxBlack {
  position: absolute;
  padding: .6rem 0;
  display: -webkit-box;
  -webkit-box-align: center;
  -webkit-box-pack: center;
  background: rgba(0, 0, 0, .7);
  color: #fff;
  border-radius:4px;
  font-size: .56rem;
}

.alertBox .msg, .alertBoxBlack .alert-msg {
  text-align: center;
  padding:.6rem 0;
  word-break: break-all;
  font-size: .56rem;
}

#tempMask {
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, .7);
  width: 100%;
  z-index: 100;
}

.alertBox span {
  display: block;
  margin: 0 auto;
  color:#333;
  text-decoration: none;
}

.alertBox a{
  text-decoration:none;
}

.alertBox-inner {
  padding: 0;
}
.alertBox .layout{
  display: -webkit-box;
  line-height:1.6rem;
  font-size:.56rem;

}
.btn-cancel, .btn-confirm{
  width:50%;
  border-top:#dfdfdf 1px solid;
  color:#333;
}
.btn-confirm span{
  color:#0074D9;
}
